<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Praktika 1 uždavinys</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <nav>
        <section>
            <a href="#">News</a>
            <a href="#">Sport</a>
            <a href="#">Weather</a>
            <a href="#">Shop</a>
        </section>
    </nav>
    <main>
        <section>
            <h1>Lorke cipse</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce nec nulla nunc. Cras aliquet urna in interdum vehicula. Pellentesque condimentum quis nisi condimentum consectetur. </p>
        </section>
        <section>
            <div>
                <h1>Lorke cipse</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce nec nulla nunc. Cras aliquet urna in interdum vehicula. Pellentesque condimentum quis nisi condimentum consectetur. </p>
            </div>
            <div>
                <h1>Lorke cipse</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce nec nulla nunc. Cras aliquet urna in interdum vehicula. Pellentesque condimentum quis nisi condimentum consectetur. </p>
            </div>
        </section>
        <section>
            <h1>Lorke cipse</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce nec nulla nunc. Cras aliquet urna in interdum vehicula. Pellentesque condimentum quis nisi condimentum consectetur. </p>
        </section>
        <section>
            <h1>Lorke cipse</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce nec nulla nunc. Cras aliquet urna in interdum vehicula. Pellentesque condimentum quis nisi condimentum consectetur. </p>
        </section>
    </main>
</body>
</html>